# Generated by Django 3.0.2 on 2020-09-08 04:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0003_report_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='report',
            name='reported',
            field=models.BooleanField(default=False),
        ),
    ]
